View Issue Details

IDProjectCategoryView StatusLast Update
0004679KCleanerBugpublic2018-10-07 11:27
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4 
Summary0004679: Logging version of active OpenSSL to prepare use of SSL
DescriptionLogging version of active OpenSSL to prepare use of SSL
TagsNo tags attached.

Relationships

related to 0004659 resolvedKyle_Katarn DUMo Logging version of active OpenSSL to prepare use of SSL 
related to 0004682 resolvedKyle_Katarn ApHeMo Logging version of active OpenSSL to prepare use of SSL 
related to 0004712 resolvedKyle_Katarn PhotoToFilm Logging version of active OpenSSL to prepare use of SSL 
related to 0004798 resolvedKyle_Katarn dot11Expert Logging version of active OpenSSL to prepare use of SSL 
related to 0005054 resolvedKyle_Katarn Startup Sentinel Logging version of active OpenSSL to prepare use of SSL 
related to 0005055 resolvedKyle_Katarn PortExpert Logging version of active OpenSSL to prepare use of SSL 
related to 0005096 resolvedKyle_Katarn Zer0 Logging version of active OpenSSL to prepare use of SSL 
related to 0005116 resolvedKyle_Katarn IDPhotoStudio Logging version of active OpenSSL to prepare use of SSL 
related to 0005123 resolvedKyle_Katarn RAMExpert Logging version of active OpenSSL to prepare use of SSL 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-14 19:21 Kyle_Katarn New Issue
2018-01-14 19:21 Kyle_Katarn Status new => assigned
2018-01-14 19:21 Kyle_Katarn Assigned To => Kyle_Katarn
2018-01-14 19:21 Kyle_Katarn Issue generated from: 0004659
2018-01-14 19:21 Kyle_Katarn Relationship added related to 0004659
2018-01-14 19:21 Kyle_Katarn Project DUMo => KCleaner
2018-01-14 19:23 Kyle_Katarn Status assigned => resolved
2018-01-14 19:23 Kyle_Katarn Resolution open => fixed
2018-01-14 19:23 Kyle_Katarn Fixed in Version => 3.4
2018-01-15 21:43 Kyle_Katarn Issue cloned: 0004682
2018-01-15 21:43 Kyle_Katarn Relationship added related to 0004682
2018-01-30 21:48 Kyle_Katarn Issue cloned: 0004712
2018-01-30 21:48 Kyle_Katarn Relationship added related to 0004712
2018-04-01 11:30 Kyle_Katarn Issue cloned: 0004798
2018-04-01 11:30 Kyle_Katarn Relationship added related to 0004798
2018-08-28 19:11 Kyle_Katarn Issue cloned: 0005054
2018-08-28 19:11 Kyle_Katarn Relationship added related to 0005054
2018-08-28 19:15 Kyle_Katarn Issue cloned: 0005055
2018-08-28 19:15 Kyle_Katarn Relationship added related to 0005055
2018-09-09 18:46 Kyle_Katarn Issue cloned: 0005096
2018-09-09 18:46 Kyle_Katarn Relationship added related to 0005096
2018-09-30 20:03 Kyle_Katarn Issue cloned: 0005116
2018-09-30 20:03 Kyle_Katarn Relationship added related to 0005116
2018-10-07 11:27 Kyle_Katarn Issue cloned: 0005123
2018-10-07 11:27 Kyle_Katarn Relationship added related to 0005123